rte_dispatcher_stats(3)

NAME
rte_dispatcher_stats

SYNOPSIS

#include <rte_dispatcher.h>

  Data Fields

uint64_t poll_count
uint64_t ev_batch_count
uint64_t ev_dispatch_count
uint64_t ev_drop_count

Detailed Description

Dispatcher statistics

Definition at line 108 of file rte_dispatcher.h.

Field Documentation

  uint64_t poll_count
Number of event dequeue calls made toward the event device.

Definition at line 110 of file rte_dispatcher.h.

  uint64_t ev_batch_count
Number of non-empty event batches dequeued from event device.

Definition at line 112 of file rte_dispatcher.h.

  uint64_t ev_dispatch_count
Number of events dispatched to a handler.

Definition at line 114 of file rte_dispatcher.h.

  uint64_t ev_drop_count
Number of events dropped because no handler was found.

Definition at line 116 of file rte_dispatcher.h.

Author

Generated automatically by Doxygen for DPDK from the source code.